@0    = ~일을 찾고 있어. 내가 할만한 일이 있을까?~
@1    = ~향신료를 여관 주인에게 배달했어. 너에게 감사 인사를 전해달라더군.~
@2    = ~글쎄... 한 가지 일이 있지. 단순한 배달 심부름에 기분이 상하지만 않는다면 말이야. 내가 가게 문을 닫고 하기에는 정말 사소한 일이지.~
@3    = ~더 말해봐.~
@4    = ~그런 배달 일에는 관심 없어. 안녕.~
@5    = ~나는 남쪽 모서리에 친구가 하나 있지. 자네가 그곳을 다녀왔을지 모르겠지만. 그 친구는 "담장 안" 이라는 여관을 운영해. 우리는 그곳과 계약을 맺었어. 내가 할 일은 음식에 쓰일 향신료와 특별한 허브들을 공급하는 것이지. 듣기로는 그의 손님들이 식사를 하면서 고향의 맛을 재현한 음식에 감탄했다고 하더군!~
@6    = ~내가 이번 달에 물품을 공급할 때가 됐어, 그리고 난 그의 여관에 재빨리 배달을 다녀올 사람이 필요해. 내가 배달 일에 500 골드를 지불하겠어, 그리고 더해서 장신구를 하나 내놓겠네. 어떤가?~
@7    = ~그 일을 하겠어.~
@8    = ~좀 더 써 봐. 그럼 고려해 보지.~
@9    = ~관심이 없군. 미안.~
@10   = ~헤, 미안하지만, 친구, 내가 <BOYGIRL>의 부탁대로 배달 비용을 올리면, 나는 매번 손해를 볼 수밖에 없을 거야. 500 골드가 나의 마지막 제안일세, 받아들이거나 아니면 그냥 떠나.~
@11   = ~좋아. 그 일을 하겠어.~
@12   = ~그것 참 안됐군. 미안하지만, 난 그냥 가겠어.~
@13   = ~좋아! 여기 가방이야. 흘리지 않게 조심하라고, 응?~
@14   = ~내가 말했던 대로 여관은 남쪽 모서리 구역에서 찾을 수 있어. 그 지역에는 여관이 그것 하나뿐이니, 모르고 지나칠 일은 없을 거야. 내 친구는 그저 여관 주인이니까 바에 있을 거야. 그에게 가방을 주고 라이발드가 보냈다고 하면 돼. 난 여기에서 기다리고 있겠네.~
@15   = ~알겠어. 글쎄, 그 일은 당분간 그대로 있을 걸세, 내 생각엔 말이야. 그러니 마음이 바뀌면 다시 오게. 그동안, 내 물건들을 맘껏 둘러보게나, 친구.~
@16   = ~대단해! 날 위해 정말 좋은 일을 해주었어, 친구. 우리가 약속했듯이, 500 골드를 가져가. 추가로 이것도 가져가게. 이 돌은 얼마 전까지 선반에서 먼지를 뒤집어 쓰고 있었지, 이제, 받은 돈을 이 라이발드의 가게에 좀 쓰고 싶을 거야, 그렇지?~
